## libtext-ngrams-perl 2.005

=== debian/changelog ===
libtext-ngrams-perl (2.005-1) unstable; urgency=low

  * Initial release. (Closes: #710715)

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Sat, 01 Jun 2013 19:50:16 -0400
