=== debian/control ===
Source: libtext-ngrams-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
Standards-Version: 3.9.4
Homepage: http://web.cs.dal.ca/~vlado/srcperl/Ngrams/Ngrams.html
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-ngrams-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-ngrams-perl.git

Package: libtext-ngrams-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for flexible N-gram analysis of text
 Text::Ngrams is a module for flexible N-gram analysis of text.  It supports
 character n-grams, word n-grams, and many more types of n-grams.  It allows
 a user to manually feed a sequence of tokens, has automatic recognition and
 feed of tokens, and the way they are combined in an n-gram.  It can also be
 used from the command line through the script ngrams.pl provided with the
 package.
