=== debian/watch ===
version=3
http://web.cs.dal.ca/~vlado/srcperl/Ngrams/ ^Text-Ngrams-?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
