## libtext-ngrams-perl 2.006

=== debian/changelog ===
libtext-ngrams-perl (2.006-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:18:19 +0100

libtext-ngrams-perl (2.006-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.006
  * Update copyright years for upstream files
  * Declare compliance with Debian policy 4.1.1
  * Refresh fix-manpage-spelling patch
  * debian/watch: Use HTTPS transport protocol for URI
  * Add additional patch to fix spelling error in manpage

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 12 Nov 2017 21:22:20 +0100

libtext-ngrams-perl (2.005-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Use (file-)rename instead of (p)rename. (Closes: #826053)
  * Declare compliance with Debian Policy 3.9.8.
  * debian/copyright: use HTTPS for URL in Source field. Thanks to duck.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jun 2016 23:17:40 +0200

libtext-ngrams-perl (2.005-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Declare compliance with Debian policy 3.9.6
  * Organize dependencies fields in d/control
  * Change homepage link to metacpan in d/control
  * Mark package as autopkgtestable

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 02 Jan 2016 12:07:09 -0200
