=== debian/control ===
Source: libtext-ngrams-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl,
               rename
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Text-Ngrams
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-ngrams-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-ngrams-perl
Testsuite: autopkgtest-pkg-perl

Package: libtext-ngrams-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for flexible N-gram analysis of text
 Text::Ngrams is a module for flexible N-gram analysis of text.  It supports
 character n-grams, word n-grams, and many more types of n-grams.  It allows
 a user to manually feed a sequence of tokens, has automatic recognition and
 feed of tokens, and the way they are combined in an n-gram.  It can also be
 used from the command line through the script ngrams.pl provided with the
 package.
