=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	file-rename -v 's/\.pl//' $(TMP)/usr/bin/*.pl
	file-rename -v 's/\.pl//' $(TMP)/usr/share/man/man1/*
	rm $(TMP)/usr/share/perl5/Text/ngrams.pl
